CVE-2006-2821
CVSS6.8
发布时间 :2006-06-05 13:02:00
修订时间 :2008-09-05 17:05:31
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in DeltaScripts Pro Publish allow remote attackers to inject arbitrary web script or HTML via the (1) artid parameter in art.php and the (2) catname parameter in cat.php.


[CNNVD]DeltaScripts PHP Pro Publish多个跨站脚本攻击漏洞(CNNVD-200606-110)

        DeltaScripts Pro Publish中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者通过(1)art.php中的artid参数和(2)cat.php中的catname参数注入任意Web脚本和HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2821
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2821
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-110
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/18243
(UNKNOWN)  BID  18243
http://www.securityfocus.com/archive/1/archive/1/435787/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060602 Pro Publish SQL Injection and XSS Vulnerabilities
http://soot.shabgard.org/bugs/propublish.txt
(UNKNOWN)  MISC  http://soot.shabgard.org/bugs/propublish.txt
http://securityreason.com/securityalert/1027
(UNKNOWN)  SREASON  1027

- 漏洞信息

DeltaScripts PHP Pro Publish多个跨站脚本攻击漏洞
中危 跨站脚本
2006-06-05 00:00:00 2006-06-05 00:00:00
远程  
        DeltaScripts Pro Publish中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者通过(1)art.php中的artid参数和(2)cat.php中的catname参数注入任意Web脚本和HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25978
PHP Pro Publish art.php artid Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-02 Unknow
2006-06-02 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站